import extend from '$utils/tool/extend';

import menuData from '../data/menu';

export default <LibMixins>{

    data(){
        return {
            value:true,
            menuData
        }
    },

    methods:{

        close(){
            if (this.value) {
                this.value = false;
            }
        },

        copy(text:string){
            return extend.copy(text,true);
        }

    }

}